@charset "utf-8";
/* CSS Document: Vastuberatung */



/* Links
--------------------------------------------------------- */
a:link 		{color:#D44933;font-weight:normal;text-decoration:none;}
a:visited 	{color:#D44933;font-weight:normal;text-decoration:none;}
a:hover 	{color:#F28D03;font-weight:normal;}
a:active 	{color:#205775;font-weight:bold;text-decoration:underline;}


/* Linkeffekt -----------------------------------------------------------------------*/
L1 > a {position:relative;text-decoration:none;color:#B84B2B;}
L1 > a:hover {color:#7DC1D7;}								/*link-farbe bei hover*/
L1 > a:before {
	content:"";
	position:absolute;
	width:100%;
	height:2px;												/*linienstärke*/
	bottom:0;												/*linienabstand zum text*//*border-bottom:12px dashed #3366FF; [auch noch eine möglichkeit zur gestaltung]*/
	left:0;
	background-color:#ffa500;								/*underline-farbe bei hover*/
	visibility:hidden;
	-webkit-transform:scaleX(0);
	transform:scaleX(0);
	-webkit-transition:all 0.5s ease-in-out 0s;
	transition:all 0.5s ease-in-out 0s;}
L1 > a:hover:before {visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1);}

